import React from 'react'
const ProductRoutes = [
    {
        path: '/package-function/create',
        component: React.lazy(() => import('./function/Create')),
    },
    {
        path: '/package-function/update',
        component: React.lazy(() => import('./function/Update')),
    },
    {
        path: '/package-function',
        component: React.lazy(() => import('./function/Index')),
    },
]

export default ProductRoutes
